.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}@media screen and (min-width: 1367px) {
	.sqe-our-faculty-wrapper .frag-banner .container, .sqe-our-faculty-wrapper .container, .sqe-our-faculty-wrapper .container-fluid {
		max-width: 1440px;
	}
}.lfr-layout-structure-item-11be2a6e-7f77-d027-5d9d-5f889a4cdc65 {
margin-bottom: var(--spacer-5,3rem) !important;
}
